'trackbar unicode
' 设置用于控制 Unicode 字符格式标志。此消息允许您更改控件在运行的时，而不必重新创建该控件使用的字符集。
'  hTrackbar : The handle of the track bar. (e.g. HWND_FORM1_SLIDER1)
'  fUnicode  :  确定由控件使用的字符集。如果此值不为零，该控件将使用 Unicode 字符。如果此值为零，该控件将使用 ANSI 字符。

Function FF_TrackBar_SetUnicodeFormat (ByVal hTrackbar As HWND, ByVal fUnicode As Long) As Long

         Function = SendMessage (hTrackbar, CCM_SETUNICODEFORMAT, fUnicode, 0)

End Function
